//头部轮换BANNER
document.write ("<script>adtop()</script>")

//randnum seed
function rnd() {
    today=new Date();
    jran=today.getTime(); 
    ia=9301; 
    ic=49297;
    im=233280;
    jran = (jran*ia+ic) % im;
    return jran/(im*1.0);
}

//get randnum

function rand(number) {
    return Math.ceil(rnd()*number);
}

//随机显示Banner函数 
function adtop()
{
var myNum; myNum=rand(1);		//广告条数量
var stra,strb,strc;

stra="<a href='"
strb="' target=_blank><img src='"
strc="' WIDTH=468 HEIGHT=60 BORDER=0></A>"


if(myNum == 1) document.write(stra+"http://www.iselong.com/"+strb+"http://www.iselong.com/pub/img/silver.gif"+strc); 
}

